@charset "utf-8";
/* CSS Document */
@font-face {
	 font-family: 'helveticaregular';
	 src: url('../fonts/helvetica-webfont.eot');
	 src: url('../fonts/helvetica-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/helvetica-webfont.woff2') format('woff2'),  url('../fonts/helvetica-webfont.woff') format('woff'),  url('../fonts/helvetica-webfont.ttf') format('truetype'),  url('../fonts/helvetica-webfont.svg#helveticaregular') format('svg');
	 font-weight: normal;
	 font-style: normal;
}
 @font-face {
	 font-family: 'helvetica_condensedbold';
	 src: url('../fonts/helvetica-condensed-bold-webfont.eot');
	 src: url('../fonts/helvetica-condensed-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/helvetica-condensed-bold-webfont.woff2') format('woff2'),  url('../fonts/helvetica-condensed-bold-webfont.woff') format('woff'),  url('../fonts/helvetica-condensed-bold-webfont.ttf') format('truetype'),  url('../fonts/helvetica-condensed-bold-webfont.svg#helvetica_condensedbold') format('svg');
	 font-weight: normal;
	 font-style: normal;
}
 @font-face {
	 font-family: 'helvetica_condensedmedium';
	 src: url('../fonts/helvetica-condensed-webfont.eot');
	 src: url('../fonts/helvetica-condensed-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/helvetica-condensed-webfont.woff2') format('woff2'),  url('../fonts/helvetica-condensed-webfont.woff') format('woff'),  url('../fonts/helvetica-condensed-webfont.ttf') format('truetype'),  url('../fonts/helvetica-condensed-webfont.svg#helvetica_condensedmedium') format('svg');
	 font-weight: normal;
	 font-style: normal;
}
body a {
	color:#000;
}
h3 a {
	color:#000;
}
.container ul{
list-style-image:url(../images/list-icon.png);	
}
.header {
	min-height:130px;
	background:#3a2c22
}
.menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
.menu li a {
	font-size: 19px;
	font-family: 'helveticaregular';
	color: #fff;
	text-decoration: none;
}
.hom-serv-cover ul a {
	text-decoration:none;
}
.menu li {
	display: inline-block;
	padding: 5px 22px 0 0;
}
.header-right {
	float: right;
	width: 787px;
	padding: 19px 0 0 0;
}
.logo {
	width: 300px;
	float: left;
	padding: 45px 0 0 30px;
}
.menu {
	display: inline-block;
	vertical-align: top;
	padding: 0px 54px 0 26px;
}
.hdr-search {
	display: inline-block;
	margin: 0 18px 0 0;
	vertical-align: top;
	position: relative;
}
.hdr-icons {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: -6px;
}
.hdr-icons span {
	margin: 0 0 0 6px;
}
li.active-menu a {
	border-bottom: 3px solid #49abd8;
}
.hdr-search input[type="text"] {
	border: 0px none;
}
.big-menu li a {
	font-size: 20px;
	color: #000;
	padding: 0 17px 0 0;
	background:url(../images/arrow-dwn2.png) no-repeat right 10px;
	margin: 0 0px 0 0;
	text-decoration: none;
}

.big-menu {
	background: #fff;
	height: 57px;
	padding: 0 15px;
}
.big-menu li {
	display: inline-block;
	font-size: 20px;
	color: #000;
	padding: 20px 10px;
	margin: 0 6px 0 0;
}
.hdr-search input[type="text"] {
	width: 181px;
	height: 27px;
	font-size: 15px;
	color: #3a2c22;
	font-family: 'helvetica_condensedmedium';
	padding: 0 0 0 8px;
}
.hdr-big-menu {
	margin: 10px 0 0 0;
}
.carousel-inner h1 {
	font-size: 36px;
	font-family: 'helvetica_condensedbold';
	text-transform: uppercase;
	background: rgba(0, 0, 0, .5);
	margin: 0;
	min-height: 97px;
	line-height: 97px;
	border: 4px solid #fff;
}
.hom-index {
	padding: 55px 68px;
}
.hom-index h3 {
	font-size: 21px;
	font-family: 'helvetica_condensedbold';
	margin: 0;
}
.servces-recording p {
	font-size:17px;
	text-align: justify;
	font-family: 'helveticaregular';
	line-height: 20px;
}
.servces-recording h3 {
	margin-bottom: 13px;
}
.rcnt-post-list ul {
	list-style: none;
}
.hom-recnt-post h3 {
	font-size: 19px;
	margin-bottom: 9px;
}
.rcnt-post-list ul {
	background: #e8e8e8;
	padding: 21px 23px;
	border-top: 4px solid #b0aaa7;
	height: 204px;
	overflow: hidden;
}
.rcnt-post-list ul h4 {
	font-weight: bold;
	font-size: 15px;
	margin: 0;
}
.rcnt-post-list ul span {
	font-style: italic;
	font-size: 12px;
}
.rcnt-post-list ul p {
	font-size: 15px;
	line-height: 18px;
	color:#000;
}
.rcnt-post-list ul li {
	padding: 0 0 9px;
}
.col-md-8.servces-recording {
	width: 600px;
	padding: 0;
}
.col-md-4.hom-recnt-post {
	padding: 0;
	float: right;
}
section.hom-servces {
	min-height: 184px;
	background: #b0aaa7;
	margin-top: 53px;
}
.hom-serv-cover li {
	display: inline-block;
	vertical-align: bottom;
	text-align: center;
	padding: 0 0 0 46px;
}
.hom-serv-cover ul {
	float: right;
	margin: 0;
	padding:0;
}
.hom-sevc-a {
	font-size: 36px;
	text-transform: uppercase;
	color: #fff;
	width: 217px;
	line-height: 51px;
	height: 51px;
	background: #3a2c22;
	float: left;
	text-align: center;
	vertical-align: bottom;
}
.hom-serv-cover {
	padding: 50px 68px 0 68px;
	overflow: hidden;
}
.hom-serv-cover ul span {
	font-size: 21px;
	text-transform: uppercase;
	font-family: 'helvetica_condensedmedium';
	color: #000;
	display: block;
	padding: 9px 0 0 0px;
}
footer {
	min-height:175px;
	padding-top: 14px;
	background:#3a2c22;
}
.ftr-top {
	background: #000;
	padding: 30px 0;
	min-height: 100px;
}
.frt-menu a {
	color: #fff;
	font-size: 13px;
	text-decoration:none;
}
.ftr-logo {
	display: inline-block;
	vertical-align: middle;
	float: right;
}
.frt-menu {
	display: inline-block;
	vertical-align: middle;
}
.ftr-icon {
	display: inline-block;
	vertical-align: middle;
	padding: 0 0 0 0;
}
.studio-list ul {
	margin: 0;
	list-style: none;
	padding: 0;
}
.frt-menu li {
	display: inline-block;
	padding: 0 8px;
}
.ftr-btom {
	padding: 14px 0;
}
.copyright {
	color: #fff;
	font-size: 12px;
	float: left;
	padding-top: 11px;
}
.ftr-img {
	float: right;
}
.ftr-sub {
	padding:0 25px;
}
.ftr-icon span {
	padding: 0 10px 0 0;
}
.search {
	background:url(../images/search-icon.png) no-repeat center center;
	height:16px;
	width:16px;
	display: block;
	position: absolute;
	top: 5px;
	right: 6px;
	cursor: pointer;
}
.inner-content .title p {
margin: 0;
}
.inner-index {
	padding: 0 94px;
	background:#dfdddc;
	overflow: hidden;
	border-top:10px solid #b0aaa7;
	/*min-height:650px*/
}
.brdcrumb a {
	color: #3a2c22 !important;
	font-size: 13px;
	text-decoration:none;
}
.st-service ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.brdcrumb {
	padding: 15px 0;
	margin-bottom: 24px;
}
.title {
	font-size:28px;
	color:#fff;
	background:#000;
	display: inline-block;
	min-height:40px;
	padding: 0 14px;
	line-height:40px;
}
.st-blogindidual h4 {
	font-size: 21px;
	margin: 0 0 11px 0;
	color:#000000;
	font-family: 'helvetica_condensedbold';
}
.st-blogindidual p {
	font-size: 15px;
	margin: 0 0 15px 0;
}
.st-blogindidual p a {
	color:#3a2c22;
	text-decoration:underline;
}
.inner-content .title {
	margin-left: -14px;
	margin-bottom: 34px;
	text-transform: uppercase;
}
.st-blogindidual h5 {
	font-size: 19px;
	margin: 0 0 11px;
	font-family: 'helvetica_condensedbold';
	color:#3a2c22;
}
.btn-gray a {
	display: block;
	color: #fff;
	font-size: 17px;
	padding: 0 13px;
}
.st-blogindidual h3 {
margin-bottom: 19px;
margin-top: 38px;
}
.btn-gray {
	background: #3a2c22;
	display: inline-block;
	min-height: 27px;
	line-height: 27px;
	font-family: 'helvetica_condensedbold';
}
.st-blogindidual {
	padding-bottom: 113px;
}
.st-blogindidual .btn-gray {
	margin-top: 27px;
}
.st-blog-list h4 {
	font-size: 21px;
	margin: 0px 0 18px 0;
	color:#000000;
	font-family: 'helvetica_condensedbold';
}
.st-blog-list p {
	font-size: 15px;
	margin: 0 0 0 0;
}
.st-blog-list p a {
	color:#3a2c22;
	text-decoration:underline;
}
.st-blog-list li {
	border-bottom: 4px solid #b0aaa7;
	padding-bottom: 30px;
}
.st-blg-pagination a {
	color: #3a2c22;
	display: block;
	font-size: 17px;
	font-family: 'helvetica_condensedbold';
}
.st-blg-pagination span {
	display: inline-block;
	background: #b0aaa7;
	width: 27px;
	text-align: center;
	height: 27px;
	line-height: 27px;
}
.st-blg-pagination span a:hover {
	background: #3a2c22;
	color: #fff;
}
.st-blg-pagination span.actv a {
	color: #fff;
}
.st-blg-pagination span.actv {
	background: #3a2c22;
}
.st-blg-pagination {
	margin-top: 16px;
}
.st-blog-list {
	padding-bottom: 113px;
}
.eng-top-dscrption {
	padding: 0 0 4px 0;
}
.st-engnr-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.st-engnr-list li {
	border-top: 3px solid #3a2c22;
	padding-top: 28px;
	overflow:hidden;
	padding-bottom: 17px;
}
.st-engnr-img {
	float: left;
	margin: 0 20px 0 0;
	width: 337px;
	position: relative;
}
.st-engnr-descrption {
	float: right;
	width: 590px;
}
.st-engnr-descrption h3 {
	margin: 0;
	font-size: 25px;
	text-transform: uppercase;
	font-family: 'helvetica_condensedmedium';
}
.st-engnr-descrption h4 {
	margin: 0 0 11px;
	font-size: 19px;
	text-transform: uppercase;
	font-family: 'helvetica_condensedmedium';
}
.st-engnr-list li p {
	margin: 0 0 11px 0;
}
.st-engnr-img span {
	display: inline-block;
	font-size: 40px;
	padding:0 20px;
	height:51px;
	background:rgba(118, 41, 11, .8);
	position: absolute;
	text-align:center;
	line-height:51px;
	color: #fff;
	left: 18px;
	font-family: 'helvetica_condensedmedium';
	bottom: 15px;
}
.serv-sub-video {
}
.panel-group {
	clear: both;
}
.history-year {
	font-weight: bold;
	font-size: 28px;
	color: #3a2c22;
	float: left;
	width: 170px;
	padding-left: 6px;
	padding-top: 30px;
}
.history-contnt {
	float: left;
	border-left: 3px solid #3a2c22;
	position: relative;
	width: 780px;
	padding: 30px 0 0 38px;
}
.history-dscrption {
	display: inline-block;
	padding: 0 20px 0 0;
	float: left;
	width: 550px;
}
.history-img {
	float: left;
	width: 217px;
}
.round-icon {
	display:block;
	width:15px;
	background:url(../images/img-round.png) no-repeat center center;
	height:15px;
	position: absolute;
	top: 30px;
	left: -9px;
}
.history-contnt.history-contnt-2nd .history-dscrption {
	padding: 0 0 0 20px;
}
.history-dscrption p {
	margin: 0 0 16px;
	text-align:justify;
}
.history-contnt img {
	float: right;
	margin-left: 20px;
}
.history-contnt.history-contnt-2nd img {
	float: left;
	margin-right: 20px;
	margin-left: 0;
}
.st-history-list li:last-child img {
	margin-bottom: 90px;
}
.st-manufatrng-left p {
	margin: 0 0 19px;
}
.manufa-dscr {
	font-size: 28px;
	font-family: 'helvetica_condensedbold';
	line-height: 32px;
}
.manufa-dscr span {
	font-size: 39px;
	font-family: 'helvetica_condensedbold';
	display: inline-block;
	line-height: 46px;
}
.manufartng-icon-a {
	display:block;
	margin: 0 0 15px;
}
.manufatr-block-img span {
	display: block;
	height: 31px;
	background: #000;
	color: #fff;
	text-transform:uppercase;
	line-height:30px;
	padding-left:22px;
	position: absolute;
	font-family: 'helvetica_condensedbold';
	font-size: 16px;
	width: 100%;
	bottom: 0;
}
.manufatr-block-img img {
	border: 2px solid #000;
	max-width: 100%;
	height: auto;
}
.manufatr-block-dscrption {
	font-size: 13px;
	line-height: 15px;
	min-height: 94px;
	margin-top: 13px;
}
.manufatr-block-img {
	position: relative;
	height: 153px;
	overflow: hidden;
}
.manuft-img-cvr {
	background: #b0aaa7;
	padding: 47px 0;
	margin: 0 -94px;
	overflow: hidden;
}
.container-manufatr {
	padding: 0 65px;
}
.manufatr-block-dscrption a {
	color: #3a2c22;
	text-decoration: underline;
}
.st-service li {
	border-top: 3px solid #3a2c22;
	padding-top: 28px;
	overflow: hidden;
	padding-bottom: 17px;
}
.servc-left {
	width: 310px;
	float: left;
	font-size: 25px;
	text-transform: uppercase;
	font-family: 'helvetica_condensedmedium';
}
.servc-right {
	width: 628px;
	float: right;
}
.servc-right a {
	color: #3a2c22;
	text-decoration: underline;
}
.servc-left span {
	padding: 0 10px 0 0;
}
.servc-right p {
	margin: 0 0 18px;
}
.serv-video-img {
	width: 374px;
	float: left;
	margin: 0 0 0 -22px;
}
.serv-video-dtls {
	float: left;
	padding: 0 0 0 40px;
	width: 596px;
}
.serv-video-dtls h2 {
	font-family: 'helvetica_condensedbold';
	font-size: 31px;
}
.serv-video-dtls span {
	font-weight: bold;
	font-size: 18px;
	text-decoration: underline;
	display: block;
	margin: 27px 0 47px;
}
.serv-video-dtls a {
	font-weight: bold;
	font-size: 15px;
	color: #000;
}
.serv-video-dtls h2 {
	font-family: 'helvetica_condensedbold';
	font-size: 31px;
	margin: 0 0 20px 0;
}
.servc-drop-top {
	font-size: 22px;
	color: #fff;
	background: url(../images/arrwo-dwn.png) no-repeat 94% center #000;
	display: inline-block;
	min-height: 40px;
	text-transform:uppercase;
	padding: 0 0 0 14px;
	line-height: 40px;
}
.st-service-sub {
	margin-bottom: 30px;
	clear: both;
	min-height: 234px;
}
.servc-drop-dtls p {
	margin: 0 0 18px;
}
.servc-drop-dtls {
	padding-left: 12px;
}
.servc-drop-dtls {
	padding-left: 12px;
	padding-top: 23px;
}
.servc-drop-dtls p span {
	font-weight:bold;
}
.servc-drop {
	padding-bottom: 24px;
}
.st-shop-right {
	width: 670px;
	padding: 0 0 0 20px;
	float: right;
}
.st-shop-img {
	width: 280px;
	float: left;
}
.st-shop-right b span {
	text-decoration: underline;
}
.st-shop-right p {
	margin: 0 0 18px;
}
.shop-list-dscrption span {
	display: block;
	background: #3a2c22;
	color: #fff;
	font-size: 13px;
	line-height: 26px;
	min-height: 26px;
	text-align: center;
}
.shop-list-dscrption {
	text-align:center;
	margin-bottom: 26px;
}
.shop-list-dscrption p {
	font-size: 16px;
	font-family: 'helvetica_condensedmedium';
	margin: 10px 0;
	min-height: 58px;
}
.shop-list-img img {
	border: 2px solid #464234;
	border-radius: 4px;
	max-width: 100%;
	width: 100%;
}
.shop-list {
	margin-top: 46px;
}
.record-lable p {
	margin: 0 0 18px;
}
.record-icon {
	margin-bottom: 18px;
	overflow: hidden;
	clear: both;
	margin-left: -12px;
}
.record-sub p {
	margin: 12px 0;
	font-size: 16px;
	text-align: center;
	font-family: 'helvetica_condensedbold';
	height: 50px;
}	

@media (min-width:600px){
	.record-sub p{
		height: 140px;
	}
}

@media (min-width:992px){
	.record-sub p{
		height: 80px;
	}
}

@media (min-width:1200px){
	.record-sub p{
		height: 70px;
	}
}
	
.record-sub {
	margin-bottom: 46px;
	min-height: 280px;
}
.record-list {
	padding-top: 38px;
}
.record-sub p span {
	font-size: 14px;
}
.studio-banner {
	margin: 0 -80px;
	position: relative;
}
.studio-title {
}
.studio-left img {
	margin-bottom: 23px;
	display: block;
}
.studio-right {
	float: right;
	padding: 0 0 0 30px;
	width: 700px;
}
.st-history-list ul {
	padding: 0;
	list-style: none;
}
.studio-left {
	float: left;
	width: 247px;
}
.studio-right p {
	margin: 0 0 18px 0;
}
.studio-drop-top {
	font-size: 20px;
	color: #fff;
	background: url(../images/arrwo-dwn.png) no-repeat 94% center #3a2c22;
	display: inline-block;
	min-height: 40px;
	text-transform: uppercase;
	font-family: 'helvetica_condensedbold';
	padding: 0 54px 0 14px;
	line-height: 40px;
	margin: 0;
	cursor: pointer;
	width: 96%;
}
.studio-list .inner-content .title {
	margin-bottom: 23px;
	margin-top: 58px;
}
.studio-list li {
	clear: both;
}
.studio-left img:last-child {
	/*margin: 0;*/
}
.studio-banner span {
	position: absolute;
	text-transform: uppercase;
	color: #fff;
	bottom: 20px;
	right: 68px;
}
.big-menu li a:hover {
	border-bottom:3px solid #000;
	text-decoration:none;
}
.big-menu ul {
	margin: 0;
	padding: 0;
}
/* new pvp */

div.ccm-panel-detail {
	display: block !important;
}
.search .ccm-search-block-submit {
	background: url(../images/search-icon.png) no-repeat center center;
	height: 17px;
	width: 10px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	border: none;
	text-indent: -9999px;
}
.search {
	background: none;
}
.hom-srvc-img img {
	margin: auto;
}
.st-blog-list li {
padding-top: 30px;
list-style: none;
clear: both;
margin-right: 0;
overflow: hidden;
}
.servc-left img {
	display: inline-block;
}
.big-menu li {
	/*background:url(../images/menu-border.png) right center no-repeat;*/
	position:relative;
}
.blog-list-pagination .pagination .prev, .blog-list-pagination .pagination .next {
	display: none;
}
.drop-cover {
width: 30%;
display: inline-block;
vertical-align: top;
}
.drop-cover ul {
padding: 20px 0 0 0;
font-size: 13px;
}
.drps-detail-content {
display: none;
}
.drop-cover ul li {
padding: 6px 0;
border-bottom: 1px dashed #b0aaa7;
line-height: 14px;
}
.blog-list-pagination .pagination li span {
	display: inline-block;
	background: #b0aaa7;
	border: 0px none;
	padding: 0;
	color: #3a2c22;
	margin: 0 5px 0 0;
	width: 27px;
	font-size: 17px;
	font-family: 'helvetica_condensedbold';
	text-align: center;
	height: 27px;
	line-height: 27px;
}
.blog-list-pagination .pagination li.active span {
	background: #3a2c22;
	color: #fff;
}
.blog-list-pagination .pagination li a {
	display: block;
	background: #b0aaa7;
	width: 27px;
	text-align: center;
	height: 28px;
	margin: 0;
	color: #3a2c22;
	padding: 0;
	font-size: 17px;
	line-height: 27px;
	font-family: 'helvetica_condensedbold';
}
.blog-list-pagination .pagination li a:hover {
	background: #3a2c22;
	color: #fff;
}
.big-menu li:last-child {
	background: none;
}
.shop-list-dscrption span a {
	color: #fff;
	text-decoration: none;
}
.rcnt-post-list h4 a {
	color: #000;
	text-decoration: none;
}
.servc-drop-top a {
	font-size: 22px;
	text-decoration: none;
	display: block;
	padding: 0 44px 0 0;
	color: #fff;
}
.pop-main {
	top: 0;
	width: 220px;
	z-index: 100;
	background: #fff;
}
.pop-main .pop-img img {
	width: 100%;
}
.pop-dscrption h5 {
	font-size: 16px;
	font-family: 'helvetica_condensedbold';
	margin:0;
}
.pop-dscrption h6 {
	font-size: 14px;
	font-family: 'helvetica_condensedbold';
	margin:0 0 6px;
}
.pop-dscrption p {
	font-size: 12px;
	text-align:left;
	margin:0;
	font-family: 'helvetica_condensedmedium';
}
.pop-dscrption {
	border: 2px solid #000;
	padding: 10px;
}
.popupcover {
	background-color: #fff;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 0 25px 5px #999;
	color: #111;
	display: none;
	min-width: 250px;
	padding: 15px;
}
.popupcover .button.b-close, .popupcover .button.bClose {
	border-radius: 7px 7px 7px 7px;
	box-shadow: none;
	font: bold 131% sans-serif;
	padding: 0 6px 2px;
	position: absolute;
	right: -7px;
	top: -7px;
	background-color: #2b91af;
	border-radius: 10px;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 7px 9px;
	text-align: center;
	text-decoration: none;
}
.mobi-icon {
	display: none;
}
.record-img {
	cursor: pointer;
}
.drp-detail-content {
display: none;
}
.drp-detail-content ul {
padding-top: 15px;
padding-left: 20px;
}
.drp-detail-content li {
padding: 0 0 8px;
}

body .st-blog-list h4 {
margin: 0;
font-size: 25px !important;
text-transform: uppercase;
font-family: 'helvetica_condensedmedium' !important;
}
.st-blogindidual-img {
padding-bottom: 30px;
}
.blog-date, .blog-detail-date {
margin: 0 0 11px;
font-size: 15px;
text-transform: uppercase;
font-family: 'helvetica_condensedmedium';
}
.blog-author, .blog-detail-author {
margin: 0 0 11px;
font-size: 13px;
text-transform: uppercase;
font-family: 'helvetica_condensedbold';
}
.blog-desc-right {
float: left;
padding: 0 0 0 20px;
width: 80%;
}
.blog-image {
float: left;
width: 17%;
}
.blog-image img {
max-width: 100%;
height: auto;
}
.btm-submenu {
display: none;
}
.big-menu .btm-submenu li {
position: relative;
padding: 6px 8px;
background: none;
}
.big-menu li:hover .btm-submenu{
	display:block;
	position:absolute;
	top:56px;
	left:0;
	width:100%;
	background:#3a2c22;
	z-index: 1;
	border-bottom:4px solid #49abd8;
}
.big-menu>li li{
float:none;
display:block;	
}
ul.btm-submenu li a {
font-size: 17px;
color: #fff;
margin: 0;
text-decoration: none;
display: block;
background:none;
}
ul.btm-submenu li a:hover{
color:#479ac0;
border:0px none;
	
}
.big-menu li:last-child a {
/*background: none;*/
}

.panel-group .servc-drop .servc-drop-top {
width: 297px;
}

/*nkn*/
.inner-content .title h1 {
margin: 5px 0 0 0;
font-size: 28px;
}